define([
	'jQuery'
],
function(){
	//this will return a string link to jyra with the id as a label and link
	var helperFunctions= {};
	helperFunctions.getLink = function(storyId )
	{
		return "<a href='http://jira.agilex.com/browse/"+storyId+"'>"+storyId+"</a>";
	};
	return helperFunctions;
});